Subject: bug#21643: 25.0.50; Error "<nil> <down-mouse-1> is undefined"

From: martin rudalics <[email-masked]>
Date: Fri, 09 Oct 2015 12:06:59 +0200

> Martin, this looks somewhat similar to the problem you solved the
 > other day, whereby "M-x" echo would not be visible.  So maybe you
 > could look into this as well, if you have time.

Should be fixed now.  The bug could be triggered only by giving the
minibuffer height twice the height it had before.  It goes without
saying that Drew succeeded.

Thanks for making it easily reproducible, martin